package com.bxzk.afxj.util;

import android.view.View;
import android.view.animation.Animation;
import android.view.animation.AnimationUtils;

import com.bxzk.afxj.R;
import com.bxzk.afxj.application.BApplication;

public class AnimationMyUtils {

    public static void shake(View view) {
        Animation shake = AnimationUtils.loadAnimation(BApplication.getContext(), R.anim.shake);
        view.startAnimation(shake);
    }
}
